import React from 'react';
export default function ViewModuleFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M621-495v-265h219v265zm-250 0v-265h219v265zm-251 0v-265h219v265zm0 295v-265h219v265zm251 0v-265h219v265zm250 0v-265h219v265z" })));
}
